<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
  <k_p0>0.0000000000005</k_p0>
  <k_p1>-0.000000002</k_p1>
  <k_p2>0.0002</k_p2>
  <k_p3>0.0048</k_p3>
  <b_p0>0.00000006</b_p0>
  <b_p1>0.0003</b_p1>
  <b_p2>-0.0538</b_p2>
  <luma_k_p0>0.0000000000000375</luma_k_p0>
  <luma_k_p1>-0.00000000015</luma_k_p1>
  <luma_k_p2>0.000015</luma_k_p2>
  <luma_k_p3>0.00036</luma_k_p3>
  <luma_b_p0>0.0000000045</luma_b_p0>
  <luma_b_p1>0.0000225</luma_b_p1>
  <luma_b_p2>-0.004035</luma_b_p2>
<filter_num>16</filter_num>
<!--					lf_strength	lf_gdnrscale[4]		lf_nrs_subs[4]		lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,64,54,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,75,80,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,64,45,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data0>
<filter_data1>    100,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,64,54,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,75,80,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,64,45,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data1>
<filter_data2>    150,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,64,54,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,75,80,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,64,45,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data2>
<filter_data3>    200,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,64,54,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,75,80,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,64,45,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data3>
<filter_data4>    300,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,65,55,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,75,80,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,65,46,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data4>
<filter_data5>    400,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,66,56,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,76,81,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,66,47,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data5>
<filter_data6>    500,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,67,57,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,76,81,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,67,48,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data6>
<filter_data7>    600,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,68,58,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,77,82,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,68,49,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data7>
<filter_data8>    700,  16,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,69,59,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,77,82,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,69,50,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data8>
<filter_data9>    800,  16,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,70,60,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,78,83,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,70,51,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data9>
<filter_data10>  1200,  16,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,71,61,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,78,83,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,71,52,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data10>
<filter_data11>  1600,  16,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          256,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,72,62,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          64,         16,32,79,84,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,72,53,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data11>
<filter_data12>  2200,  16,         25,128,64,89,       240,512,49,49,      16,34,64,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          248,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,73,63,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          62,         16,32,79,84,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,73,54,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data12>
<filter_data13>  2800,  16,         25,128,64,89,       240,512,49,49,      16,34,64,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          248,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,74,64,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          62,         16,32,80,85,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,74,55,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data13>
<filter_data14>  3500,  16,         25,128,64,89,       240,512,49,49,      16,34,64,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          240,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,75,65,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          60,         16,32,80,85,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,75,56,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data14>
<filter_data15>  6400,  16,         25,128,64,89,       240,512,49,49,      16,34,64,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          240,        16,32,78,80,        256,400,49,49,      16,32,62,58,        10,20,48,100,200,600,76,66,64,80,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          60,         16,32,81,86,        256,400,49,49,      16,40,50,45,        8,30,45,100,200,600,76,57,64,80,            40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  256,384,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data15>
</module_calibration>